{
    "configurations": [
        {
            "type": "swift",
            "request": "launch",
            "args": [],
            "cwd": "${workspaceFolder:zunda-bot}",
            "name": "Debug zundamon",
            "target": "zundamon",
            "configuration": "debug",
            "preLaunchTask": "swift: Build Debug zundamon"
        },
        {
            "type": "swift",
            "request": "launch",
            "args": [],
            "cwd": "${workspaceFolder:zunda-bot}",
            "name": "Release zundamon",
            "target": "zundamon",
            "configuration": "release",
            "preLaunchTask": "swift: Build Release zundamon"
        }
    ]
}